锘縝ody{background:#333;}
.mWrapper{max-width:7.5rem; margin:0 auto;background:#fff; position:relative; overflow:hidden;}
.container{ padding-left:0.3rem; padding-right:0.3rem;}
.headerWpr{ height:1.2rem; position:relative;}
.header{ height:1.2rem; width:100%; max-width:7.5rem; left:50%; top:0; transform:translateX(-50%); z-index:20; background:#fff; position:fixed; box-shadow:0 0.03rem 0.06rem rgba(0,0,0,0.08);}
.logo{ float:left; margin-top:0.25rem; position:relative;}
.logo img{height:0.72rem; width:auto; transition:all 0.5s ease-in-out;}
.logo img:nth-child(2){opacity:0;}
.logo_w{position:absolute; left:0; top:0;}
.headRx{float:right; margin-top:0.37rem;}
.mbrBtn{ background: url(../images/head_i1.png) no-repeat; display: inline-block; height: 0.48rem; width: 0.48rem; float:left; background-size:cover;}
.serBtn{ background: url(../images/head_i2.png) no-repeat center center; margin: 0px 0.31rem; float: left; height: 0.49rem; width: 0.5rem; background-size:cover; }
.menuBtn{ float: left; width: 0.46rem; margin-top: 0.07rem; cursor:pointer }
.menuBtn i{ background: #0F8CEE; height: 0.04rem; margin-bottom: 0.11rem; display:block;}
.menuBtn i:nth-child(1),.menuBtn i:nth-child(3){ transition:all 0.5s ease-in-out;}
.hmFocus .swiper-pagination{height:0.04rem; bottom:0.6rem;}
.hmFocus .swiper-pagination-bullet{ margin: 0px 0.02rem; height: 0.04rem; width: 0.4rem; border:none; background:rgba(255,255,255,0.2); position:relative; border-radius:0; opacity:1;}
.hmFocus .swiper-pagination-bullet:after{content:""; height:0.04rem; width:0%; background:#0F8CEE; position:absolute; left:0; top:0;}
.hmFocus .swiper-pagination-bullet.on:after{ width:100%; transition:all 5s ease-in-out;}
.hmcTopMenu{ background: #F5F6F7; height: 1.8rem; padding-top: 0.4rem; display: flex; justify-content: space-between; }
.hmcTopMenu_a{ display:block; text-align:center; width:25%; float:left;}
.hmcTopMenu_a span{ display:inline-block; width:0.5rem; height:0.5rem;}
.hmcTopMenu_a p{ font-size: 0.24rem; line-height: 0.6rem; letter-spacing: 0.03rem; }
.headerWprOpen .header{ background:#108cee;}
.headerWprOpen .logo img{opacity:0;}
.headerWprOpen .logo img:nth-child(2){opacity:1;}
.headerWprOpen .mbrBtn,.headerWprOpen .serBtn{display:none;}
.headerWprOpen .menuBtn i{background:#fff;}
.headerWprOpen .menuBtn i:nth-child(2){ opacity:0}
.headerWprOpen .menuBtn i:nth-child(1){ transform:rotate(45deg) translate(0.07rem,-0.07rem); transform-origin:left center}
.headerWprOpen .menuBtn i:nth-child(3){ transform:rotate(-45deg) translate(0.04rem,0.06rem); transform-origin:left center}


.m2layerBg{position:fixed; left:0; top:0; right:0; bottom:0; background:rgba(0,0,0,0.5); z-index:30; display:none;}
.m2layerClose {position: fixed;width: 30px;height: 30px;top: 50px;right: 50px;cursor: pointer;transition: all 500ms ease;z-index: 32; cursor:pointer; display:none;}
.m2layerClose:hover{transform:rotate(180deg);}
.m2layerClose:before, .m2layerClose:after {content: '';width: 30px;height: 2px;background: #fff;position: absolute;top: 15px;}
.m2layerClose:before {left: 0;transform: rotate(45deg);}
.m2layerClose:after {left: 0;transform: rotate(135deg);}
.m2Lay_video{position: fixed;top: 50%;left: 50%;max-height: 80vw;max-width: 80vw; transform:translate(-50%, -50%); z-index:35; display:none}
@media (max-width:767px){
.m2Lay_video{max-height: 90vw;max-width: 90vw;}
.m2layerClose{right:15px;}
.m2us_video2:before{ content: ""; height: 20px; width: 20px; border-bottom: 1px solid #F4C11A; border-left: 1px solid #F4C11A; left: -20px; bottom: -20px; }
.m2us_video2:after{content:""; height: 20px; width: 20px; border-top: 1px solid #F4C11A; border-right: 1px solid #F4C11A; position: absolute;}
}


.hmCon5{ padding: 0.8rem 0px 1.2rem; }
.hmPub_t{ text-align: center; }
.hmPub_t strong{ font-size: 0.46rem; line-height: 0.8rem; font-weight: normal; display: block; letter-spacing: 0.03rem; color: #252b3a; }
.hmPub_t p{ font-size: 0.24rem; line-height: 0.4rem; font-weight: normal; color: #666666; display: block; letter-spacing: 0.02rem; margin-top:0.03rem; }
.hmPub_t_l{ text-align:left;}
.hmc5Vbtn{ margin-top:0.45rem; display:block; border-radius:0.1rem; overflow:hidden; position:relative; box-shadow:0 0.1rem 0.3rem rgba(16,140,238,0.3);}
.hmc5Vbtn:after{content:""; background:rgba(0,0,0,0.3); position:absolute; left:0; top:0; right:0; bottom:0;}
.hmc5Vbtn p{ font-size: 0.24rem; color: #fff; position: absolute; left: 0; top: 50%; width: 100%; transform: translateY(-50%); padding-top: 1.1rem; line-height: 0.4rem; text-align: center; z-index: 2; background: url(../images/hmc4_i1.png) no-repeat center top; background-size:0.9rem auto; }
.hmCon6{ background: #F5F6F7; padding: 0.8rem 0px 1rem; }
.hmc6Tabox{ margin-top:0.45rem; display:block; border-radius:0.1rem; overflow:hidden; position:relative; box-shadow:0 0.1rem 0.3rem rgba(16,140,238,0.3);}
.hmc6Tabox p{ font-size: 0.24rem; line-height: 0.88rem; color: #FFF; height:0.88rem; background:rgba(0,0,0,0.5); position:absolute; left:0; bottom:0; right:0; padding:0 0.3rem;}
.hmc6ul{ border-bottom: 0.02rem solid #D9D9D9; padding:0.1rem 0;}
.hmc6ul li{ line-height:0.88rem; height:0.88rem; font-size:0.24rem; position:relative; padding-right:1.52rem;}
.hmc6ul li a{color:#666;}
.hmc6ul li span{ display:inline-block; position:absolute; right:0; top:0; color:#999999;}
.hmc6m{ text-align:center; padding-top:0.32rem;}
.hmpub_m{ font-size: 0.24rem; line-height: 0.4rem; color: #108cee; display: inline-block; background: url(../images/hmc5ar.png) no-repeat right center; padding-right: 0.22rem; background-size:0.14rem auto; letter-spacing:0.02rem;}
.hmCon7{ padding: 0.8rem 0px 1.1rem;}
.hmc7ul{ overflow: hidden; margin: 0.45rem -0.06rem 0px; }
.hmc7ul li{ padding: 0px 0.06rem; float: left; width: 50%; margin-bottom: 0.12rem; }
.hmc7a{ display:block; height:1.2rem; border:0.02rem solid #E6E6E6; position:relative;}
.hmc7a img{ position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); max-width:60%; max-height:60%; width:auto; height:auto}
.webBom{ background: url(../images/hmc8bgImg.png) no-repeat center bottom; color: #FFF; padding: 0.74rem 0px 0.78rem; text-align: center; }
.webBom a{ display:inline-block; margin-top:0.27rem; width:2.22rem; height:0.6rem; line-height:0.6rem; font-size:0.24rem; color:#108cee; letter-spacing:0.05rem; text-align:center; background:#fff; border-radius:0.06rem;}
.webBom p{ font-size: 0.4rem; line-height: 0.6rem; letter-spacing: 0.02rem; display:block; }
.footer{ background:#252b3a; color:#fff; padding-top:0.46rem; text-align:center; padding-bottom:1.68rem;}
.footer a{color:#fff;}
.foot_nav{ line-height:0.44rem; margin-bottom:0.22rem; font-size:0.24rem;}
.foot_nav a,.foot_nav a:hover{ color:#fff; margin:0 0.2rem;}
.foot_copy{ font-size: 0.24rem; line-height: 0.4rem; }
.bomTools{ height:1.2rem; background:#fff; position:fixed; left:50%; bottom:0; transform:translateX(-50%); width:100%; max-width:7.5rem; z-index:27;box-shadow:0 -0.03rem 0.06rem rgba(0,0,0,0.08);}
.bom_btn{ width: 25%; float: left; height: 1.2rem; text-align: center; background: url(../images/bm_i1.png) no-repeat center 0.22rem; background-size:0.37rem auto; padding-top:0.72rem; font-size:0.24rem; line-height:0.34rem; position:relative; }
.bom_btn:after{content:""; height:0.8rem; background:#e9e9e9; width:0.02rem; position:absolute; right:0; top:50%; margin-top:-0.4rem;}
.bom_btn2{ width: 25%; float: left; height: 1.2rem; text-align: center; background: url(../images/bm_i2.png) no-repeat center 0.22rem; background-size:0.37rem auto; padding-top:0.72rem; font-size:0.24rem; line-height:0.34rem; }
.bom_btn3{ width:50%; float:left; height:1.2rem; text-align:center; background:#0F8CEE; font-size:0.32rem; line-height:1.2rem; color:#fff;}


.hmCon1{ padding-top:0.8rem;}
.hmc1menu{ margin-top:0.42rem; padding:0 0.3rem; position:relative; }
.hmc1menu:before{content:""; background:#E6E6E6; width:100%; left:0; border:0; bottom:0; height:0.02rem; position:absolute;}
/*.hmc1menu:after{ content: ""; background: url(../images/hmc1mBg.png) repeat-y right top; width: 1.72rem; position: absolute; top: 0px; right: 0px; bottom: 0.02rem; z-index:3; }*/
.hmc1menu .swiper-slide{ text-align:center;}
.hmc1ma{ font-size: 0.28rem; line-height: 1rem; color:#666666; position:relative; display:inline-block; padding:0 0.15rem; white-space:nowrap; }
.hmc1ma:after{content:""; height:0.04rem; background:#0F8CEE; position:absolute; left:0; width:100%; bottom:0rem; opacity:0}
.swiper-slide-thumb-active .hmc1ma:after{ opacity:1;}
.hmc1Boxs{ height: 9.5rem; position: relative; background: url(../images/hmc1bg.jpg) no-repeat center bottom; background-size:cover; overflow:hidden;}
.hmc1bSwiper{ position:absolute; left:0.42rem; top:0.42rem; opacity:0; width:100%;}
.hmc1bSwiper.on{ opacity:1; z-index:2;}
.hmc1bSwiper .swiper-slide{ width:6.62rem; padding:0.16rem 0.16rem 0.25rem;}
.hmc1_item{ background:#fff; border-radius:0.1rem; box-shadow:0 0.06rem 0.2rem rgba(0,0,0,0.1); overflow:hidden; position:relative; height:8rem;}
.hmc1bg{ height:5.6rem; position:absolute; left:0; top:0; right:0; background-size:cover;}
.hmc1bg:before{content:"";}
.hmc1bg:after{ content: ""; background:rgba(155,209,252,0.8) url(../images/hmc1bg.png) repeat-x center top; position: absolute; left: 0px; top: 0px; right: 0px; bottom: 0px;}
.hmc1_stxt{ position: relative; z-index: 1; color: #fff; padding: 0.5rem 0.35rem 0; font-size:0.24rem; line-height:0.36rem; letter-spacing:0.02rem;}
.hmc1_stxt strong{ display:block; text-align:center;line-height:0.5rem; height:0.5rem; overflow:hidden; margin-bottom:0.1rem; font-size:0.32rem; font-weight:normal;}
.hmc1_stxt p{}
.hmc1_stag{ position:relative; z-index:1; margin:0.2rem 0.35rem 0.5rem;display: flex; justify-content: space-between; }
.hmc1_stag span{ width: calc(33.33% - 0.12rem); font-size: 0.24rem; line-height: 0.56rem; color: #FFF; letter-spacing: 0.04rem; text-align: center; display: block; border:0.02rem solid #fff; }
.hmc1_ms{ position:relative; z-index:1; text-align:center;}
.hmc1_ms .hmpub_m{ color: #fff; background: url(../images/hmc2ar.png) no-repeat right center;background-size: 0.14rem auto; }
.hmc1sbom{ padding: 0.05rem 0.08rem 0px; height:2.13rem; position:absolute; left:0; bottom:0; right:0 }
.hmc1_sitems{ overflow:hidden; margin-top:0.3rem;}
.hmc1_sitems li{ float:left; width:33.33%; float:left; text-align:center; position:relative;}
.hmc1sbom strong{ text-align: center; display: block; line-height: 0.4rem; height: 0.4rem; font-weight: normal; color: #252b3a; font-size: 0.28rem; letter-spacing:0.04rem; }
.hmc1_sitems li span{ display: inline-block; height: 0.5rem; width: 0.5rem; }
.hmc1_sitems li p{ font-size: 0.24rem; color: #666666; line-height: 0.6rem; letter-spacing: 0.02rem; }
.hmc1_sitems li:after{ content: ""; background: #E6E6E6; height: 1.2rem; width: 1px; position: absolute; top: 0px; right: 0px; }
.hmc1_sitems li:last-child:after{display:none;}


.hmCon2{ background: url(../images/hmc3bg.png) no-repeat center top; background-size:cover; padding:0.8rem 0;}
.hmCon2 .hmPub_t *{color:#fff;}
.hmCon2 .hmPub_t{margin-bottom:0.5rem;}
.hmc2item{ margin-bottom:0.1rem; position:relative; border-radius:0.08rem; overflow:hidden; background:#fff;}
.hmc2item dt{ line-height: 0.9rem; height: 0.9rem; padding: 0px 0.82rem 0px 0.95rem; position:relative; }
.hmc2item dt:after{ content: ""; background: url(../images/hmc2ar2.png) no-repeat center center; display: inline-block; height: 0.17rem; width: 0.3rem; background-size:cover; position:absolute; right:0.3rem; top:0.36rem; transition:all 0.5s ease-in-out; transform:rotate(180deg); }
.hmc2item.on dt:after{ transform:rotate(0)}
.hmc2item dt p{ font-size: 0.28rem; letter-spacing:0.02rem;}
.hmc2icon{ display: inline-block; height: 0.6rem; width: 0.6rem; position: absolute; left: 0.26rem; top: 0.14rem; }
.hmc2item dd{ display: none; padding: 0.5rem 0.3rem; background-position:center bottom; background-repeat:no-repeat; /*background: url(../images/hmc2bg.jpg) no-repeat center bottom;*/ background-size:cover; border-top:0.02rem solid #E6E6E6; }
.hmc2item dd strong{ font-weight: normal; font-size: 0.28rem; line-height: 0.42rem; letter-spacing: 0.02rem; display: block; }
.hmc2item dd p{ font-size: 0.24rem; color: #666666; line-height: 0.42rem; margin-bottom: 0.2rem; letter-spacing:0.01rem }
.hmc2tag{ margin:0 -0.06rem; overflow:hidden}
.hmc2tag li{ padding:0 0.06rem; margin-bottom:0.12rem; width:33.33%; float:left;}
.hmc2tag li span{ display:block; height:0.6rem; line-height:0.6rem; text-align:center; background:rgba(0,0,0,0.05); font-size:0.24rem; letter-spacing:0.02rem; color:#999999;}
.hmc2ms{ margin-top:0.6rem;}


.hmCon3{padding-top:0.8rem;}
.hmc3menu{ margin-top:0.12rem; padding:0 0.3rem; position:relative; transform:translateY(0.04rem); z-index:3; }
/*.hmc3menu:after{ content: ""; background: url(../images/hmc1mBg.png) repeat-y right top; width: 1.72rem; position: absolute; top: 0px; right: 0px; bottom: 0.02rem; z-index:3; }*/
.hmc3menu .swiper-slide{ width:auto;}
.hmc3ma{ font-size: 0.24rem; line-height: 1rem; color:#666666; position:relative; display:inline-block; padding:0 0.15rem; letter-spacing:0.01rem; white-space:nowrap; }
.hmc3ma span,.hmc3ma text{vertical-align:middle;}
.hmc3ma span{ display:inline-block; position:relative; width:0.4rem; height:0.4rem; margin-right:0.06rem;}
.hmc3ma span img{ position:absolute; left:0; top:0; transition:all 0.5s ease-in-out;}
.hmc3ma span img:nth-child(2){ opacity:0;}
.swiper-slide-thumb-active .hmc3ma span img{ opacity:0;}
.swiper-slide-thumb-active .hmc3ma span img:nth-child(2){ opacity:1;}
.swiper-slide-thumb-active .hmc3ma{ color:#0F8CEE;}
.hmc3ma:after{content:""; height:0.04rem; background:#0F8CEE; position:absolute; left:0; width:100%; bottom:0rem; opacity:0}
.swiper-slide-thumb-active .hmc3ma:after{ opacity:1;}
.hmc3Items{ height:8.2rem; position:relative;}
.hmc3_item{/* opacity:0; transition:all 0.5s ease-in-out; position:absolute; left:0; top:0; right:0;*/ height:8.2rem; }
.hmc3_item.on{/* opacity:1; z-index:1;*/}
.hmc3bgs{ position:absolute; left:0; top:0; right:0; bottom:0;}
.hmc3bgs li{ position:absolute; left:0; top:0; right:0; bottom:0; transition:all 0.5s ease-in-out; opacity:0; background-repeat:no-repeat; background-size:cover;}
.hmc3bgs li.on{ opacity:1;}
.hmc3Imbox{ margin-top:1.68rem; margin-left:0.3rem; margin-right:0.3rem; background:#fff; height:4.8rem; position:relative; z-index:2; border-radius:0.06rem; overflow:hidden;}
.hmc3Imul{ height:3.88rem; position:relative;}
.hmc3Imul li{ position:absolute; left:0; top:0; right:0; bottom:0; transition:all 0.5s ease-in-out; opacity:0; padding:0.65rem 0.3rem;}
.hmc3Imul li.on{ opacity:1; z-index:2; }
.hmc3Imul li strong{ font-size: 0.28rem; line-height: 0.4rem; font-weight: normal; letter-spacing: 0.04rem; display: block; }
.hmc3Imul strong span{ width:0.38rem; height:0.38rem; display:inline-block; margin-left:0.25rem; cursor:pointer; position:relative;}
.hmc3Imul strong span:before, .hmc3Imul strong span:after {background-color:rgba(16,140,238, 0.3);content: '';position: absolute;top: 0;left: 0;right: 0;bottom: 0;border-radius: 50%;animation: rangeScale 3s linear infinite;opacity: 0;z-index: 2;}
.hmc3Imul strong span:after {animation-delay: 1.5s;}
@keyframes rangeScale {
  from {
    opacity: 1;
    transform: scale(1);
  }
  to {
    opacity: 0;
    transform: scale(1.9);
  }
}
.hmc3Imul strong span i{ position: absolute; left: 0; top: 0; right: 0; bottom: 0; border-radius: 50%; background: #0F8CEE url(../images/hmc4_pi.png) no-repeat center center; z-index: 3; background-size:0.11rem 0.12rem; }
.hmc3Imul strong span,.hmc3Imul strong text{vertical-align:middle;}
.hmc3Imul li p{ font-size: 0.24rem; line-height: 0.4rem; color: #666666; margin: 0.14rem 0px 0.1rem; letter-spacing:0.01rem;}
.hmc3m{}
.hmc3lgs{ height: 0.92rem; border-top: 0.02rem solid #D9D9D9; overflow:hidden;}
.hmc3lgs li{ width:33.33%; float:left; position:relative; height:0.9rem;}
.hmc3lgs li a{ display:block; height:0.9rem; position:relative;}
.hmc3lgs li a img{ position:absolute; left:50%; top:50%; transform:translate(-50%,-50%);-webkit-filter: grayscale(100%); filter: grayscale(100%); opacity:0.4; max-width:60%; max-height:60%; width:auto; height:auto;}
.hmc3lgs li a.on img{-webkit-filter: grayscale(0%); filter: grayscale(0%); opacity:1;}
.hmc3lgs li:after{content:""; height:0.9rem; width:0.02rem; background:#D9D9D9; position:absolute; right:0; top:0;}
.hmc3lgs li:last-child:after{ display:none;}


.menuLayer{ background:#fff; position:fixed; width:100%; max-width:7.5rem; left:50%; top:1.2rem; transform:translateX(0%); height:calc(100vh - 1.2rem); overflow-y:auto; z-index:30; transition:all 0.5s ease-in-out; opacity:0; visibility:hidden;}
.menuLayerIn{opacity:1; visibility:visible; transform:translateX(-50%)}
.menuLayUl{}
.menuLayUl li{ border-bottom:0.02px solid #E6E6E6;}
.menuLay_a1{ display:block; height:1rem; line-height:1rem; text-align: left; position:relative; font-size:0.32rem; color:#252b3a; padding:0 0.3rem;}
.menuLay_a1 i{ background: url(../images/menu_ar2.png) no-repeat center center; height: 0.17rem; width: 0.3rem; position: absolute; top: 0.45rem; right: 0.3rem; background-size:cover; transform:rotate(180deg); transition:all 0.5s ease-in-out;}
.menuLay_a1.on { color:#108cee; background:#e7f3fd;}
.menuLay_a1.on i{ transform:rotate(0); background: url(../images/menu_ar1.png) no-repeat center center; background-size:cover;}
.menuSublay{ padding:0 0.6rem; display:none;}
.menuSublay dt{}
.menuSublay dd{ padding:0 0.3rem; display:none;}
.menuLay_a2{ display:block; border-bottom:0.02px solid #E6E6E6; text-align: left; line-height:1rem; line-height:1rem; font-size:0.32rem; position:relative;}
.menuLay_a2 i{ background: url(../images/menu_ar2.png) no-repeat center center; height: 0.17rem; width: 0.3rem; position: absolute; top: 0.45rem; right: 0rem; background-size:cover; transform:rotate(180deg); transition:all 0.5s ease-in-out;}
.menuLay_a2.on i{ transform:rotate(0); background: url(../images/menu_ar1.png) no-repeat center center; background-size:cover;}
.menuLay_a2 b {
  font-size: 12px;
  border:1px solid #0F8CEE;
  color: #0F8CEE;
  line-height: 16px;
  padding: 0px 10px;
  height: 20px;
  display: inline-block;
  border-radius: 0.2em;
  transform: scale(0.7);
}


.menuLay_a3{ display:block; line-height:1rem; height:1rem; font-size:0.32rem; color:#666666;}
.menuLay_a3 img,.menuLay_a3 text{vertical-align:middle;}
.menuLay_a3 img{ margin-right:0.1rem; width:0.4rem; height:auto}
.menuLayUl li .menuSublay:last-child .menuLay_a2{border:none;}

.dsNone{display:none;}
.mbrLayer_bg{ background:rgba(0,0,0,0.5); position:fixed; left:0; top:0; right:0; bottom:0; z-index:30;}
.mbrFm{ width:90%; max-width:7.5rem; background:#fff; position:fixed; left:50%; top:50%; z-index:35; padding-bottom:35px; box-shadow:0 18px 25px rgba(0,0,0,0.1); transform:translate(-50%,-50%); border-radius:0.3em;}
.mbrFm_tab{ height:57px; line-height:56px; border-bottom:1px solid #E2E2E2; text-align:center; position:relative;}
.mbrFm_tab a{ width: 100%; float: left; font-size: 14px; font-weight: normal; line-height: 56px; color: #252b3a; border-right:1px solid #E2E2E2; position:relative }
.mbrFm_tab a:last-child{border:none;}
.mbrFm_tab a.on{ color:#108cee;}
.mbrFm_tab a span{display:inline-block; width:18px; height:18px; position:relative; margin-right:3px; transform:translateY(-2px)}
.mbrFm_tab a span img{position:absolute; left:0; top:0; transition:all 0.5s ease-in-out;}
.mbrFm_tab a.on span img{opacity:0;}
.mbrFm_tab a.on span img.iOpacity{opacity:1;}
.mbrFm_tab a span,.mbrFm_tab a text{vertical-align:middle;}
.mbrFm_tab a.on:after{content:""; background:#0F8CEE; height:3px; width:100%; position:absolute; left:0; bottom:-1px;}
.mbrFm_ul{ padding:15px 0.3rem 0}
.mbrFm_ul li{ margin-bottom:10px; height:40px; position:relative;}
.mbrFm_ul li input{ background: #FBFBFB; width: 100%; line-height: 38px; padding: 0px 18px; height: 40px; border: 1px solid #E2E2E2; font-size: 14px; color: #666; }
.mbrFm_ul li input:focus{ border: 1px solid #0f8cee; }
.mbrFm_ul li.mbrFm_li01 input{ width:calc(100% - 110px); float:left}
.v_code{ float: left; height: 40px; width: 110px; border-top: 1px solid #E2E2E2; border-right: 1px solid #E2E2E2; border-bottom: 1px solid #E2E2E2; }
.mbrFm_ul li.mbrFm_li02 input{ width:calc(100% - 110px);}
.ms_code{ font-size: 12px; line-height: 38px; color: #108cee; text-align: center; height: 40px; width: 100px; border: 1px solid #e2e2e2; float: right; background: #FBFBFB;  }
.mbr_submit{ line-height: 40px; background: #0F8CEE; text-align: center; display: block; height: 40px; font-size: 14px; color: #FFF; letter-spacing: 1px; }
.mbr_btip{text-align:center;}
.mbr_btip a{ font-size: 14px; color: #108cee; line-height: 26px; text-decoration: underline; }


.serBg{ background:rgba(15,140,238,0.95); position:fixed; left:0; top:0; width:100%; height:100%; z-index:55;}
.serLayer{ position:fixed; left:0; top:0; width:100%; height:100%; z-index:56; padding-top:120px;}
.serClose{ background: url(../images/close-1.png) no-repeat center center; display: inline-block; height: 42px; width: 42px; border: 1px solid rgba(255,255,255,0.3); position: absolute; right: 0.3rem; top: 0.2rem; border-radius:50%; transition:all 0.5s ease-in-out; background-size:16px auto; }
.serClose.on{ transform:rotate(90deg);}
.serIntBox{ margin: 0px auto; max-width:90%; width:1200px;position:relative; }
.serIntBox input{ border:none; border-top: 1px solid rgba(255,255,255,0.3); border-bottom: 1px solid rgba(255,255,255,0.3); font-size: 18px; line-height: 58px; color: #FFF; height: 60px; background: url(../images/ser_icon.png) no-repeat left center; padding-left: 35px; width:100%; background-size:20px auto;}
.serul{ margin: 20px auto 0; max-width:90%; width:1200px; }
.serul li{ font-size: 14px; line-height:30px; color: #FFF; padding-left:18px; position:relative; }
.serul li:after{content:""; width:5px; height:5px; background:#fff; border-radius:50%; position:absolute; left:0; top:15px;}
.serLayer h6{font-size:22px; line-height:40px; margin-bottom:25px; display:block; text-align:center; color:#fff; letter-spacing:10px;}
.serBox{position:absolute; left:0; width:100%; top:35%; transform:translateY(-68%);}
.serIntBox button { position:absolute;left:0px;top:0px;height:100%;opacity:0;width:35px; }


.u-df { display:-webkit-box;  display:-ms-box; display:flex; }
.u-flex-h {-webkit-box-orient:horizontal; }
.u-flex-r {-ms-flex-direction:row; flex-direction:row; }
.u-flexd--c {-webkit-box-orient:vertical; -ms-flex-direction:column; flex-direction:column; }

.u-jc-c { -webkit-box-pack:center; -ms-flex-pack:center; justify-content:center; }
.u-jc-sb { justify-content : space-between; }
.u-jc-end { -webkit-box-pack:end; -ms-flex-pack:end; justify-content:flex-end; }
.u-fd-rr { -webkit-flex-direction:row-reverse; -ms-flex-direction:row-reverse;  flex-direction:row-reverse; }


.u-ai-fs { -webkit-box-align:start; -ms-flex-align:start;  align-items:flex-start; }
.u-ai-c { -webkit-box-align:center; -ms-flex-align:center;  align-items:center; }
.u-al-fe { -webkit-box-align:end; -ms-flex-align:end;  align-items:flex-end; }
.u-as-bl { -webkit-align-self:baseline; -ms-align-self:baseline;  align-self:baseline; }

.u-flex-sb {  justify-content:space-between; }

.u-fw { -webkit-flex-wrap: wrap; flex-wrap:wrap; }

.flex-1 { flex:1; }  

.mbrFm_ul li .page-check-box { width: 16px; height: 16px; position: relative; margin-right: 10px; border:1px solid #E2E2E2; cursor: pointer;}
.mbrFm_ul li .page-check-box.on { background:url(../images/check-gou.png) no-repeat center center #0075ff; }
.mbrFm_ul li .page-check-box input { position: absolute;width: 100%;height: 100%; opacity: 0;}
.mbrFm_ul .htauto { height: auto; color: #666; font-size: 12px; }
.mbrFm_ul .htauto  a { color: #007aff;}




/* 寮圭獥2022-03-31 */
.layui-layer-dialog {
  width: 90%!important;
  left: 5%!important;
}
.layui-layer-dialog .layui-layer-content h1 {
    font-size: 28px;
    padding-bottom: 15px;
    border-bottom:1px solid #ececec;
    margin-bottom: 25px;
  }
  .layui-layer-dialog .layui-layer-content h4{
    font-size: 16px;
    margin: 8px 0px;
  }
  .layui-layer-dialog .layui-layer-content p {
    line-height: 25px;
    margin: 8px 0px;
  }
  .layui-layer-dialog .layui-layer-content a {
    color: #1890ff;
  }

/* 2023-07-03 */
/* .myfancy{position:fixed;top:.32rem;right:.25rem;width:.46rem;height:.52rem;cursor:pointer;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
.myfancy b{display:block;height:.04rem;background-color:#0f8cee;margin:.11rem 0;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}

.m-pop{position:fixed;top:0;left:0;width:100%;height:100%;z-index:1000;display:none}
.m-pop .pop-bg{position:absolute;top:0;left:0;width:100%;height:100%;background-color:#000;opacity:.6}

.m-men{width:64%;height:100vh;background-color:#fff;float:right;position:fixed;right:0;overflow:auto;z-index:99}
.m-men .mentop{padding-top:24px}
.m-men .close{width:32px;height:32px;background:url(../images/close.png) center center no-repeat;background-size:contain;position:fixed;right:20px;top:20px}
.m-men a{overflow:hidden;display:block;font-size:13px;line-height:36px;color:#555;padding-left:24px}
.m-men .tit{font-size:14px;font-weight:700;height:50px;line-height:50px;color:#333}
.m-men .menbot a{height:auto;line-height:auto}
.m-men .info{font-size:12px;line-height:20px;color:#666}
.m-men .tel{font-size:16px;line-height:36px;color:#000;font-weight:700}
.m-men .line{display:block;background-color:#ccc;margin:16px 0;height:1px;width:100%}


.footer{border-top:.1rem solid #108cee;height: auto!important;background: #f0f4fa!important; position: relative!important; padding:.75rem .65rem 1.7rem; color: #000;text-align: left; background-color:#f0f4fa}
.footer .zl{float:left;width:64%}
.footer .zr{overflow:hidden}
.g-tit-z1{font-size:.26rem;line-height:.4rem;margin-bottom:.1rem}
.footer .top{margin-bottom:.6rem}
.ul-info-z .tit{font-size:.22rem;line-height:2;display:block;color:#607789;border:none!important;}
.ul-info-z .tel{font-size:.24rem;line-height:.44rem;color:#0f8cee;font-weight:700}
.footer .qr{width:1.3rem;height:1.3rem;overflow:hidden;margin-top:.1rem}
.footer .qr img{width:100%;height:100%}
.footer .center{margin-bottom:.9rem}
.footer .bot{text-align:center}
.footer .bot,.footer .bot a{font-size:.22rem;line-height:2;color:#96aab9;display:inline-block}
.footer li { width: 100%!important;border-top:none!important;text-align: left!important; }
.footer li a {padding: 0px!important; height: auto!important;} */




